Bug 980289 - [abrt] xorg-x11-server-Xorg-1.13.3-3.fc18: exit: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.13.3-3.fc18: exit: Process /usr/bin/Xorg was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c4d704ff529b053de3187320dbd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 21:43 EDT by Moez Roy
Modified: 2014-02-05 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:02:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.96 KB, text/plain)
2013-07-01 21:43 EDT, Moez Roy
no flags Details
File: cgroup (152 bytes, text/plain)
2013-07-01 21:43 EDT, Moez Roy
no flags Details
File: core_backtrace (1.24 KB, text/plain)
2013-07-01 21:43 EDT, Moez Roy
no flags Details
File: dso_list (4.03 KB, text/plain)
2013-07-01 21:43 EDT, Moez Roy
no flags Details
File: environ (310 bytes, text/plain)
2013-07-01 21:43 EDT, Moez Roy
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-01 21:43 EDT, Moez Roy
no flags Details
File: maps (21.25 KB, text/plain)
2013-07-01 21:44 EDT, Moez Roy
no flags Details
File: not-reportable (433 bytes, text/plain)
2013-07-01 21:44 EDT, Moez Roy
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-07-01 21:44 EDT, Moez Roy
no flags Details
File: var_log_messages (1.35 KB, text/plain)
2013-07-01 21:44 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-07-01 21:43:43 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.13.3-3.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /var/run/gdm/auth-for-gdm-IXutzY/database -seat seat0 -nolisten tcp vt1
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.9.6-200.fc18.x86_64
open_fds:       
runlevel:       N 5
uid:            0
xsession_errors: 

Truncated backtrace:
Thread no. 1 (1 frames)
 #11 exit at exit.c:99
Comment 1 Moez Roy 2013-07-01 21:43:47 EDT
Created attachment 767582 [details]
File: backtrace
Comment 2 Moez Roy 2013-07-01 21:43:49 EDT
Created attachment 767583 [details]
File: cgroup
Comment 3 Moez Roy 2013-07-01 21:43:51 EDT
Created attachment 767584 [details]
File: core_backtrace
Comment 4 Moez Roy 2013-07-01 21:43:54 EDT
Created attachment 767585 [details]
File: dso_list
Comment 5 Moez Roy 2013-07-01 21:43:56 EDT
Created attachment 767586 [details]
File: environ
Comment 6 Moez Roy 2013-07-01 21:43:58 EDT
Created attachment 767587 [details]
File: limits
Comment 7 Moez Roy 2013-07-01 21:44:01 EDT
Created attachment 767588 [details]
File: maps
Comment 8 Moez Roy 2013-07-01 21:44:03 EDT
Created attachment 767589 [details]
File: not-reportable
Comment 9 Moez Roy 2013-07-01 21:44:05 EDT
Created attachment 767590 [details]
File: proc_pid_status
Comment 10 Moez Roy 2013-07-01 21:44:07 EDT
Created attachment 767591 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:12:56 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:02:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.